:root {
    --bs-link-color-rgb: #424242;
    --bs-link-hover-color-rgb: #EB5E0D;
    --bs-border-width: 1px;
    --bs-primary: #EB5E0D;
    --bs-primary-rgb: 235, 94, 13;
    --bs-secondary: #424242;
    --bs-tertiary: rgba(235, 94, 13, 0.09);
    --bs-quaternary: #636465;
    --bs-quinary: #DFDFDF;
    --bs-border-color: #EB5E0D;
}

.btn {
    --bs-btn-padding-x: 10px;
    --bs-btn-padding-y: 10px;
    --bs-btn-font-family: ;
    --bs-btn-font-size: 16px;
    --bs-btn-font-weight: 600;
    --bs-btn-line-height: normal;
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-width: var(--bs-border-width);
    --bs-btn-border-color: transparent;
    --bs-btn-border-radius: 3px;
    --bs-btn-box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .15), 0 1px 1px rgba(0, 0, 0, .075);
    --bs-btn-disabled-opacity: 0.65;
    --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-hover-color: var(--bs-primary);
    background-color: var(--bs-btn-bg);
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: var(--bs-btn-border-radius);
    color: var(--bs-btn-color);
    cursor: pointer;
    display: inline-block;
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    text-align: center;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle;
}

.btn:hover {
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
    color: var(--bs-btn-hover-color);
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #EB5E0D;
    --bs-btn-border-color: #EB5E0D;
    --bs-btn-hover-color: #EB5E0D;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #EB5E0D;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: var(--bs-primary);
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #EB5E0D;
    --bs-btn-disabled-border-color: #EB5E0D;
}

.btn-outline-primary {
    --bs-btn-color: #fff;
    --bs-btn-border-color: #EB5E0D;
    --bs-btn-hover-color: #EB5E0D;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #EB5E0D;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: var(--bs-primary);
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #EB5E0D;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #0d6efd;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #0d6efd;
    --bs-gradient: none;
}

.btn-secondary {
    --bs-btn-color: var(--bs-quaternary);
    --bs-btn-bg: #fff;
    --bs-btn-border-color: var(--bs-quaternary);
    --bs-btn-hover-color: var(--bs-quaternary);
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-focus-shadow-rgb: 0, 0, 0;
    --bs-btn-active-color: var(--bs-quaternary);
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-active-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #6c757d;
    --bs-btn-disabled-border-color: #6c757d;
}

.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {
    background-color: #fff;
    border-color: var(--bs-primary);
    color: var(--bs-primary);
}

.card {
    --bs-card-color: #424242;
}

.accordion {
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: var(--bs-body-bg);
    --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: 0;
    --bs-accordion-border-radius: var(--bs-border-radius);
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - var(--bs-border-width));
    --bs-accordion-btn-padding-x: 16px;
    --bs-accordion-btn-padding-y: 16px;
    --bs-accordion-btn-color: var(--bs-secondary);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url(data:image/svg+xml;charset=utf-8,%3Csvg xmlns= 'http://www.w3.org/2000/svg' viewBox= '0 0 16 16' %3E%3Cpath fill= 'none' stroke= '%23363a41' stroke-linecap= 'round' stroke-linejoin= 'round' stroke-width= '2' d= 'm2 5 6 6 6-6' /%3E%3C/svg%3E);
    --bs-accordion-btn-icon-width: 1rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url(data:image/svg+xml;charset=utf-8,%3Csvg xmlns= 'http://www.w3.org/2000/svg' viewBox= '0 0 16 16' %3E%3Cpath fill= 'none' stroke= '%23363a41' stroke-linecap= 'round' stroke-linejoin= 'round' stroke-width= '2' d= 'm2 5 6 6 6-6' /%3E%3C/svg%3E);
    --bs-accordion-btn-focus-box-shadow: none;
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 0.5rem;
    --bs-accordion-active-color: #212529;
    --bs-accordion-active-bg: #fff;
}

.pagination {
    --bs-pagination-padding-x: 2px;
    --bs-pagination-padding-y: 8px;
    --bs-pagination-font-size: 14px;
    --bs-pagination-color: var(--bs-secondary);
    --bs-pagination-bg: #fff;
    --bs-pagination-border-width: var(--bs-border-width);
    --bs-pagination-border-color: var(--bs-quinary);
    --bs-pagination-border-radius: 0;
    --bs-pagination-hover-color: var(--bs-secondary);
    --bs-pagination-hover-bg: #fff;
    --bs-pagination-hover-border-color: var(--bs-border-color);
    --bs-pagination-focus-color: var(--bs-secondary);
    --bs-pagination-focus-bg: #fff;
    --bs-pagination-focus-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    --bs-pagination-active-color: var(--bs-secondary);
    --bs-pagination-active-bg: #fff;
    --bs-pagination-active-border-color: var(--bs-primary);
    --bs-pagination-disabled-color: var(--bs-primary);
    --bs-pagination-disabled-bg: #fff;
    --bs-pagination-disabled-border-color: var(--bs-quinary);
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 5px;
}

body {
    font-family: var(--theme-font-family);
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xs, .container-xxl {
    max-width: var(--theme-container-width);
}

.breadcrumb {
    --bs-breadcrumb-padding-x: 0;
    --bs-breadcrumb-padding-y: 1.75rem;
    --bs-breadcrumb-margin-bottom: 1rem;
    --bs-breadcrumb-font-size: 0.75rem;
    --bs-breadcrumb-bg: ;
    --bs-breadcrumb-border-radius: ;
    --bs-breadcrumb-divider: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20fill='%23636465'%20viewBox='333%20-720%20291%20480'%3E%3Cpath%20d='M522-480%20333-669l51-51%20240%20240-240%20240-51-51%20189-189Z'/%3E%3C/svg%3E");
    --bs-breadcrumb-divider-color: var(--bs-quaternary);
    --bs-breadcrumb-item-padding-x: 0.5rem;
    --bs-breadcrumb-item-active-color: #343a40;

    color: var(--bs-quaternary);
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.breadcrumb a {
    color: var(--bs-quaternary);
    font-weight: 400;
}

.breadcrumb-item + .breadcrumb-item:before {
    color: var(--bs-breadcrumb-divider-color);
    content: var(--bs-breadcrumb-divider, ">");
    float: left;
    padding-right: var(--bs-breadcrumb-item-padding-x);
    width: 12px;
    height: auto;
}

.form-check-input {
    border: var(--bs-border-width) solid var(--bs-secondary);
}

.form-check-input[type=checkbox] {
    border-radius: 0;
}

.form-check-input:checked {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.custom-checkbox input[type=checkbox] + span.color.active,
.custom-checkbox input[type=checkbox] + span.color:hover,
.variant-links .color.active,
.variant-links .color:hover,
label .color.active,
label .color:hover {
    border: 2px solid var(--bs-primary);
}

.custom-checkbox input[type=checkbox] + span.color,
.variant-links .color,
label .color {
    border: 1px solid var(--bs-secondary);
    border-radius: 0;
    transition: none;
}

a:hover {
    color: var(--bs-link-hover-color-rgb);
}

.show-more {
    cursor: pointer;
}

/************* Header banner *************/
.header a:not(.dropdown-item):not(.btn):not([href]):hover,
.header a:not(.dropdown-item):not(.btn)[href=""]:hover {
    color: initial;
}

.header__banner {
    background-color: #EDEDED;
    padding: 5px 0;
}

.header__banner-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__banner-left,
.header__banner-right {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex: 1 1;
}

.header__banner-left > span {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #000;
}

.header__banner-right {
    justify-content: flex-end;
}

@media(max-width: 767px) {
    .header__banner {
        display: none;
    }
}
/************* END Header banner *************/

/************* Header *************/
.header-top {
    border: unset;
}

.header-top-desktop {
    padding: 20px 0 10px;
}

.logo.img-fluid {
    max-width: 143px;
}

.header-top__left,
.header-top__right {
    flex: 1 1;
    gap: 10px;
}

.header-top__left {
    gap: 45px;
}

.header-top__right>:not(:last-child) {
    margin: 0;
}

.header-bottom__row {
    min-height: unset;
    padding: 8px 0 30px;
}

.header-bottom__left,
.header-bottom__right {
    display: flex;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    gap: 15px;
    flex: 1 1;
}

.header-bottom__left {
    justify-content: flex-start;
}

.header-bottom__right {
    justify-content: flex-end;
}

#_desktop_search {
    flex: 1 1;
    max-width: 500px;
}

.header-block {
    display: flex;
}

@media (max-width: 767px) {
    .logo.img-fluid {
        max-width: 100px;
    }

    .header-bottom__row {
        padding: 8px 0;
    }

    .header-bottom__right {
        gap: 8px;
    }

    .search__offcanvas .offcanvas-header {
        padding: 12px;
    }
}

/************* END Header *************/


/************* Header menu *************/
.main-menu {
    order: unset;
}

/************* END Header menu *************/


/************* Social follow *************/
.ets_solo_social_wrapper.slw_and_alw.slw.mobile {
    display: none;
}
/************* END Social follow *************/


/************* Header cart *************/
#_desktop_cart .blockcart {
    border-radius: 5px;
    background: #F4F4F4;
    padding: 8px 18px;
}

.blockcart-content-hold {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    gap: 8px;
}

.blockcart-content-hold .icon {
    color: #EB5E0E;
    font-weight: 300
}

#_desktop_cart .header-block__title {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

#_desktop_cart .header-block__badge {
    margin: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
    color: #636465;
    background: unset;
  
  #_desktop_cart .separator {
    display: block;
    width: 1px;
    height: 14px;
    background: #636465;
}

@media(max-width: 767px) {
    #_mobile_cart .blockcart-content-hold .icon {
        color: #343a40;
        font-weight: 400;
    }

    #_mobile_cart .header-block__badge {
        top: -5px;
        right: -7px;
    }
}
/************* END Header cart *************/


/************* Header profile *************/
#_desktop_user_info .my-account-hold {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 0;
}

#_desktop_user_info .my-account-hold > * {
    flex: 1 1 100%;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#_desktop_user_info .header-block__icon {
    font-size: 39px;
    line-height: 26px;
    font-weight: 300;
    margin: 0;
}

#_desktop_user_info .dropdown-toggle:after {
    display: none;
}
/************* END Header profile *************/


/************* Header wishlist *************/
.wishlist-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #000;
}

.wishlist-link .header-block__title {
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.wishlist-link .material-symbols-outlined {
    font-size: 28px;
    line-height: 24px;
}

@media(max-width: 767px) {
    .wishlist-link .material-symbols-outlined {
        font-size: 24px;
    }
}
/************* END Header wishlist *************/


/************* Language selector *************/
.language-show-more-button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
  
.language-show-more-button .dropdown-arrow {
    font-weight: 200;
    font-size: 20px;
    line-height: normal;
    transform: rotate(0deg);
    transition: 0.2s;
}

.language-show-more-button.show-more-active .dropdown-arrow {
    transform: rotate(180deg);
}

.language-selector-hold {
    position: relative;
}

.languages-list-hold {
    display: none;
    position: absolute;
    top: calc(100% + 6px);
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    filter: drop-shadow(0 4px 8px rgba(0, 0, 0, .1));
}

.languages-list-hold .little-triangle {
    content: '';
    display: block;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%) scaleY(0);
    z-index: 1000;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    transition: 0.2s;
}

.languages-list-hold.show-more-active .little-triangle {
    transform: translateX(-50%) scaleY(1);
}

.languages-list {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.languages-list a {
    padding: 5px 15px;
}

.languages-list a:hover {
    background: #f4f4f4;
}
/************* END Language selector *************/


/************* Product miniature *************/

.card-img, .card-img-bottom, .card-img-top {
    width: unset;
}

.product-miniature .product-miniature__image-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-miniature .product-miniature__infos__bottom,
.product-miniature .product-miniature__infos__top {
    padding-inline: 15px;
}

.product-miniature .product-miniature__image-container {
    padding: 8px 15px 15px;
}

.card-img, .card-img-top {
    border-radius: 8px;
}

.product-miniature .product-miniature__category_reviews_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
}

.product-miniature .product-list-reviews {
    padding-block: 10px;
    justify-content: flex-end;
}

.product-miniature .product-miniature__prices {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    align-items: flex-end;
}

.product-miniature .product-miniature__price {
    margin-left: .5rem !important;
}

.product-miniature .quantity-button {
    display: none;
}

.product-miniature .product-miniature__category_title {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
  
.product-miniature .product-miniature__title {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-miniature .product-miniature__infos__top {
    display: flex;
    gap: 5px;
    flex-direction: column;
}

.product-miniature .product-miniature__price {
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.product-miniature .product-miniature__regular-price {
    color: var(--bs-primary);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.wishlist-button-add {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    height: 24px !important;
    width: 24px !important;
    min-width: unset !important;
    padding-top: 0 !important;
    background-color: transparent !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    cursor: pointer !important;
    transition: .2s ease-out !important;
    border: none !important;
}

.wishlist-button-add i {
    color: var(--bs-secondary) !important;
}

.product-miniature a.btn {
    width: 100%;
}

@media (max-width: 950px) {
    .product-miniature .product-miniature__category_title {
        font-size: 12px;
    }

    .product-miniature .product-miniature__title {
        font-size: 14px;
    }

    .product-miniature .product-miniature__price {
        font-size: 20px;
    }

    .product-miniature .product-miniature__regular-price {
        font-size: 14px;
    }
}

@media (max-width: 450px) {
    .product-miniature .product-miniature__price {
        font-size: 18px;
    }

    .product-miniature .product-miniature__prices {
        flex-direction: column-reverse;
    }
}

/************* END Product miniature *************/

/************* Category page *************/

#category .breadcrumb__wrapper {
    background: var(--bs-tertiary);
    margin-bottom: 0;
}

.category-header_wrapper {
    background: var(--bs-tertiary);
    margin-bottom: 50px;
}

.category-header_wrapper .block-category {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-block: 8px 30px;
    flex-wrap: wrap;
}

.category-header_wrapper #category-description p {
    margin-bottom: 5px;
}

.category-header_wrapper #category-description p:last-of-type {
    margin-bottom: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0;
}

.page-title-section.h2 {
    color: var(--bs-quaternary);
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#category-description {
    padding-inline: 6px;
}

#category-description,
#category-description p {
    color: var(--bs-quaternary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.products-selections-filters .total-products,
.products-selections-filters .sort-by span {
    color: var(--bs-quaternary);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.products-selections-filters .products-sort-order .btn {
    --bs-btn-padding-x: 9px;
    --bs-btn-padding-y: 2px;
    --bs-btn-font-size: 14px;
    width: 100%;
    text-align: start;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.layout-full-width .products-selection, .layout-left-column .products-selection {
    margin-bottom: 10px;
}

.accordion .accordion-item:first-of-type .accordion-button {
    padding-top: 0;
}

.accordion .accordion-button {
    color: var(--bs-secondary);
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#left-column {
    --left-block-border-bottom: 1px solid rgba(var(--bs-primary-rgb), 0.25)
}

.left-block {
    border-bottom: var(--left-block-border-bottom);
    margin-bottom: 2rem;
    padding-bottom: 0;
}

.layout-left-column #left-column {
    padding-right: 60px;
}

hr:not(.alert-divider) {
    color: var(--bs-primary);
}

.search-filters-label .form-check-label {
    width: 100%;
}

.search-filters-label .search-filters-link {
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.search-filters-label .magnitude {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.clear-all-wrapper {
    display: flex;
    justify-content: center;
}

#js-active-search-filters .btn.btn-secondary {
    font-size: 14px;
    padding: 3px 8px;
}

.active-filters-title {
    color: var(--bs-secondary);
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0;
}

#js-active-search-filters ul {
    gap: 8px;
}

.form-check-label.color-form-check {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
}
  
.color-form-check .color-select {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.pagination-container {
    color: var(--bs-quaternary);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.pagination--custom .page-link.next,
.pagination--custom .page-link.previous {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination--custom {
    margin: 20px 0;
}

.pagination-container .pagination-chevron {
    width: 7px;
    height: 12px;
}

.pagination-container .pagination-ellipsis {
    padding-inline: 9px;
}

.page-link {
    background-color: var(--bs-pagination-bg);
    border: var(--bs-pagination-border-width) solid var(--bs-pagination-border-color);
    color: var(--bs-pagination-color);
    display: block;
    font-size: var(--bs-pagination-font-size);
    padding: var(--bs-pagination-padding-y) var(--bs-pagination-padding-x);
    position: relative;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    min-width: 34px;
    min-height: 34px;
    text-align: center;
}

@media (max-width: 991px) {
    .layout-left-column #left-column {
        padding-right: 30px;
    }

    .page-title-section.h2 {
        font-size: 32px;
    }

    #category-description,
    #category-description p {
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    .category-header_wrapper .block-category {
        flex-direction: column;
        gap: 20px;
    }

    .products-selections-filters .products-sort-order .btn {
        --bs-btn-padding-x: 10px;
        --bs-btn-padding-y: 10px;
    }
}

@media (max-width: 575.98px) {
    .pagination--custom .page-item:has(.next),
    .pagination--custom .page-item:has(.previous) {
        position: relative;
        top: unset;
    }

    .pagination--custom .page-link {
        padding-inline: unset;
    }

    .pagination--custom .page-link.next,
    .pagination--custom .page-link.previous {
        border-radius: 0;
        padding: 8px 10px;
    }

    .pagination--custom .page-item:has(.next) {
        right: 0;
        transform: none;
    }

    .pagination--custom .page-item:has(.previous) {
        left: unset;
        transform: unset;
    }

    .page-link {
        min-width: 28px;
    }

    .pagination {
        gap: 3px;
    }
}

/************* END Category page *************/
